Delete Run Feedback
DELETE /runs/{run_id}/feedbackWithdraw the caller’s own vote. Idempotent — see the service.
Parameters
Section titled “Parameters”| Name | In | Type | Notes | |
|---|---|---|---|---|
run_id | path | string (uuid) | required | — |
Responses
Section titled “Responses”| Status | Description | Body |
|---|---|---|
204 | Successful Response | — |
422 | Validation Error | HTTPValidationError |
Example
Section titled “Example”curl -X DELETE https://your-deployment.example.com/runs/{run_id}/feedback \ -H "Authorization: Bearer $COBRE_TOKEN"